function my_patch(FV, varargin)
%   Copyright (c) 2013, Arnaud Dessein (University of York)

% Format the input
if isfield(FV, 'facenormals')
    FV = rmfield(FV, 'facenormals');
end

% Patch
patch(FV, varargin{:});

end